Redmine läuft nach Upgrade auf Ubuntu 10.04 Lucid Lynx nicht mehr

Nach einem reibungslosen Upgrade auf Ubuntu 10.04 (Lucid Lynx) wollte meine Redmine-Installation nicht mehr. In der entsprechenden Log-Datei fand sich der folgende Hinweis:

/usr/lib/ruby/1.8/x86_64-linux/RMagick2.so: This installation of RMagick was configured with ImageMagick 6.5.5 but ImageMagick 6.5.7-8 is in use. (RuntimeError)

Der Fehler lies sich  relativ schnell beheben, indem man in die Datei /var/www/rails_apps/redmine/0.8.7/config/boot.rb die Zeile

RMAGICK_BYPASS_VERSION_TEST = true

am Anfang einfügt. Etwaige Nebeneffekte sind mir nicht bekannt.